version: 2.1.8
files:
  - url: Flowgres Time Tracking 4Factory Setup 2.1.8.exe
    sha512: Y6RMD3vak5EaE/EJmd3XUY67xYCMtB6K9Su1rYlDxex+dAMDZFutFVblWwjCLPOgNy/BNId1ieIyWiKsbYDxng==
    size: 176436656
path: Flowgres Time Tracking 4Factory Setup 2.1.8.exe
sha512: Y6RMD3vak5EaE/EJmd3XUY67xYCMtB6K9Su1rYlDxex+dAMDZFutFVblWwjCLPOgNy/BNId1ieIyWiKsbYDxng==
releaseDate: '2026-02-10T23:47:16.304Z'
